/* No comment provided by engineer. */
"10000 RPM" = "10000 RPM";

/* No comment provided by engineer. */
"199 ( F)" = "199 ( F)";

/* No comment provided by engineer. */
"An admin login/password is required" = "An admin login/password is required";

/* No comment provided by engineer. */
"Authorization cancelled by user" = "Authorization cancelled by user";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"Export Command Line Tools" = "Export Command Line Tools";

/* No comment provided by engineer. */
"Fan" = "Fan";

/* No comment provided by engineer. */
"Fan Control" = "Fan Control";

/* No comment provided by engineer. */
"Fan Max RPM Temp" = "Fan Max RPM Temp";

/* No comment provided by engineer. */
"Fan Start Temp" = "Fan Start Temp";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Restore default colours" = "Restore default colours";

/* No comment provided by engineer. */
"rpm" = "rpm";

/* No comment provided by engineer. */
"rpm auto" = "rpm auto";

/* No comment provided by engineer. */
"Temperature" = "Temperature";

/* No comment provided by engineer. */
"Thermal Colors" = "Thermal Colors";

